/* Webfont: Gellix-Light */@font-face {
    font-family: 'GellixLight';
    src: url('../fonts/Gellix/Gellix-Light_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-Light_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-SemiBoldItalic */@font-face {
    font-family: 'GellixSemiBold';
    src: url('../fonts/Gellix/Gellix-SemiBoldItalic_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-SemiBoldItalic_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-SemiBold */@font-face {
    font-family: 'GellixSemiBold';
    src: url('../fonts/Gellix/Gellix-SemiBold_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-SemiBold_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-RegularItalic */@font-face {
    font-family: 'Gellix';
    src: url('../fonts/Gellix/Gellix-RegularItalic_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-RegularItalic_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-Regular */@font-face {
    font-family: 'Gellix';
    src: url('../fonts/Gellix/Gellix-Regular_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-Regular_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-LightItalic */@font-face {
    font-family: 'GellixLight';
    src: url('../fonts/Gellix/Gellix-LightItalic_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-LightItalic_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gellix-Light */@font-face {
    font-family: 'GellixLight';
    src: url('../fonts/Gellix/Gellix-Light_R.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Gellix/Gellix-Light_R.otf') format('opentype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Begin classes for common SPIN elements */
/* css for meta tags generation*/
#wd_subcategories_3_65, div#wd_subcategories_3_2 + .wd_category_checkbox,
#wd_categories_meta_data,
.wd_category_checkboxes .wd_category_checkbox:nth-child(10),
#wd_subcategories_1_240,
select#item_advanced_search_14083_category option:nth-child(n+11),
select#item_basic_search_14083_category option:nth-child(n+11) {
    display: none;
}
/* end css for meta tag generation */

body {
	text-rendering: geometricPrecision;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fullwidthrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    position: relative;
    background-size: cover;
    background-position: top center;
    height: 500px;
}
.fullwidthrow h3 {
	text-align: center;
}
.fullwidthrow h3 {
    color: #fff;
}
.bg-blue {
    background-color: #000048;
}
/*.text-uppercase {
    text-transform: uppercase;
}*/
.wd_hollow_dark {
    background: none;
    color: #26efe9;
    border: 2px solid #26efe9;
}
.wd_hollow_dark:focus,
.wd_hollow_dark:hover {
	background-color: #26efe9;
}
button:not([class*='wd_wai']):after,
.wd_arrow_link:after,
.wd_hollow_dark:after {
    font-family: Cognizant-Icons,Helvetica,Arial,Verdana,Tahoma,sans-serif;
    content: "\e903";
    transform: rotate(-90deg);
    display: inline-block;
    margin-left: 5px;
}
button:not([class*='wd_wai']),
button:not([class*='wd_wai']):hover,
button:not([class*='wd_wai']):focus,
.wd_arrow_link,
.wd_arrow_link:focus,
.wd_arrow_link:hover {
    background: none;
    padding: 0;
    color: #2F78C4;
    border: none;
}
/*button:not([class~='wd_wai'])*/
button.ui-datepicker-trigger, button.wd_wai_dp_button,
input[type='submit'] {
	display: inline-block;
    vertical-align: middle;
    margin: 0 0.5rem 1rem .5rem;
    padding: 0.6rem 1.3rem;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 1000px;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 1rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #26EFE9;
    color: #000048;
}

button.ui-datepicker-trigger {
	margin-bottom: 0;
}

button.ui-datepicker-trigger:hover, button.wd_wai_dp_button:hover,
input[type='submit']:hover,
button:hover {
    background-color: #a8f9f6;
}

table.wd_wai_dates .wd_wai_datepicker .wd_wai_dateCell,
table.wd_wai_dates thead th {
	padding: 0;
}
p iframe {
	width: 60%;
	height: 18em;
}
div.wd_captioned_image .wd_image {
	padding: 5px;
}
div.wd_caption {
	color: #474747;
	font-style: italic;
    font-size: 16px;
    padding: 5px;
}

/* Header styles */
.page_header,
.category_header {}

.detail_header,
.detail_subheader,
.category_name {
	font-size: 1.2em;
}

.wd_white-overlay {
	position: absolute;
	display: block;
	background-image: url(../images/gradient-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
   
}

.wd_white-overlay::before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
    opacity: .3;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(90deg, white, rgba(255, 255, 255, 0.47));

}

#offCanvasLeft .is-drilldown-submenu-parent .js-drilldown-back a {
	display: flex;
}

.header-menu .columns {
	-webkit-box-flex: 1;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
}

.category_intro {}

/* END Header styles */

.item, .wd_item {
	font-size: 1rem;
	border: 1px solid rgb(204,204,204);
	margin: 30px 0;
	padding: 0;
}
.item div.wd_thumbnail,
.wd_item div.wd_thumbnail,
.wd_item div.wd_captioned_image {
	width: 280px!important; /* override inline styles */
	height: 280px;
	margin: 0!important; /* override inline styles */
}

.wd_item div.wd_captioned_image .wd_image,
.wd_item div.wd_captioned_image .wd_image img{
	padding: 0;
	width: 100%;
	height: 100%;
}

.item div.wd_item_wrapper,
.wd_item div.wd_item_wrapper {
	width: 60%;
	margin: 0;
	padding: 20px 20px 0 20px;
}
.item:nth-child(odd) div.wd_thumbnail,
.wd_item:nth-child(odd) div.wd_thumbnail,
.wd_item:nth-child(odd) div.wd_captioned_image,
.item:nth-child(even) div.wd_item_wrapper,
.wd_item:nth-child(even) div.wd_item_wrapper {
	float: left!important; /* override inline styles */
}
.item:nth-child(even) div.wd_thumbnail,
.wd_item:nth-child(even) div.wd_thumbnail,
.wd_item:nth-child(even) div.wd_captioned_image,
.item:nth-child(odd) div.wd_item_wrapper,
.wd_item:nth-child(odd) div.wd_item_wrapper {
	float: right!important; /* override inline styles */
}
.item_name, .wd_title, .wd_item .wd_title {
	font-size: 1rem;
	margin: 20px 0;
}
.item_name a,
.wd_title a,
.wd_item .wd_title a {
	color: #2F78C4;
    text-decoration: none;
	font-size: 20px;
	font-weight: bold!important;
}
.item_date, .wd_date, .wd_item .wd_date, .wd_event_sidebar .wd_event_date {
    display: inline-block;
    font-size: .67rem;
    color: #000048;
    margin-bottom: 5px;
    text-transform: none;
}
.item_summary, .wd_item .wd_summary {
	display: none;
}
.wd_item .wd_subtitle {
	display: none;
	font-weight: normal;
	font-size: 1.0rem;
}


ul.wd_asset_type_link_list {
	display: none;
}

a.wd_arrow_link .button.small,
a.text-caps.button.small {
	font-weight: bold !important; /* override client importants */
	float: left;
	margin: 5px 0 0 0;
}
.wd_item:nth-child(odd) a.wd_arrow_link.button.small,
.wd_item:nth-child(odd) a.text-caps.button.small {
	margin-left: 35px;
	margin-bottom: 20px;
}
.wd_item:nth-child(even) a.wd_arrow_link.button.small,
.wd_item:nth-child(even) a.text-caps.button.small {
	clear: left;
	margin: 0 0 20px 20px;
}



.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item,
.wd_pageid_14147 .wd_item {
	min-height: 336px;
	overflow: hidden;
}
.wd_news_headlines .wd_item .wd_summary,
.wd_newsfeed_releases .wd_item .wd_summary,
.wd_pageid_14147 .wd_item .wd_summary {
	display: block;
	margin-bottom: 20px;
}

table.wd_imagetable {}
td.imagecaption {}

/* Toolbar styles */
.wd_toolbar .wd_tool-print span.fa,
.wd_toolbar .wd_tool-rss span.fa,
.wd_toolbar .wd_tool-pdf span.fa {
    display: none;
}

li.wd_tool.wd_tool-email span > a {
    background-image: url(../images/cog_icons_Email_midnight\ blue_tmplt.png);
}

li.wd_tool.wd_tool-email span.fa {
    display: none;
}
span.wd_tool_icon > a:link,
span.wd_tool_icon > a:visited {
    background-color: transparent;
    color: #000048;
}
.wd_toolbar .wd_tool_icon a {
	background-repeat: no-repeat;
    background-position: center;
    background-size: auto 24px;
}
.wd_toolbar .wd_tool-pdf .wd_tool_icon a {
    background-image: url('../images/cog_icons_file_midnight_blue_tmplt.svg');
}
.wd_toolbar .wd_tool-print .wd_tool_icon a {
    background-image: url('../images/cog_icons_printer_midnight_blue_tmplt.svg');
}
.wd_toolbar .wd_tool-rss .wd_tool_icon a {
    background-image: url('../images/cog_icons_rss_midnight_blue_tmplt.svg');
}
/* END Toolbar styles */

/* Begin classes for individual PCTs */

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Standard */
div.wd_standard {}
/* END Standard */

/* Events */
div.wd_events {}
/* END Events */

/* Gallery */
div.wd_gallery {}

/* hi-res link for gallery */
ul.hi_res-links {}

ul.hi_res-links li {}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}

ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
}

ul.hi_res-links li a span {
	display: block;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}

div.wd_newsfeed_releases .wd_item:first-child {
	
}
div.wd_newsfeed_releases .wd_search_count + .wd_layout-simple.wd_item_list .wd_item:first-child,
div.wd_news_headlines .wd_search_count + .wd_layout-simple.wd_item_list .wd_item:first-child,
div.wd_articles .wd_search_count + .wd_layout-simple.wd_item_list .wd_item:first-child {
	display: block;
}
.large-12 .wd_news_headlines  .wd_item div.wd_item_wrapper,
.large-12 .wd_articles .wd_item div.wd_item_wrapper,
.large-12 .wd_newsfeed_releases .wd_item div.wd_item_wrapper {
	width: calc(100% - 295px);
}
.large-12 .wd_newsfeed_releases,
.large-12 .wd_news_headlines,
.large-12 .wd_articles {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.wd_newsfeed_releases-detail div.wd_thumbnail,
.wd_newsfeed_releases-detail a.wd_arrow_link.button.small,
.wd_newsfeed_releases-detail a.text-caps.button.small {
	display: none;
}
/* override font size set in feed releases */
.wd_newsfeed_releases-detail .wd_title {
	font-size: 34px;
	font-weight: normal;
}
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}

.wd_news_body i {
    font-family: 'GellixLight', "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-style: italic !important;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}

.wd_newsfeed_releases-detail .wd_news_body .wd_layout-masonry.wd_asset_list.wd_asset_gallery_list {
	padding-left: 0;
}

.wd_newsfeed_releases-detail .wd_news_body .wd_layout-masonry.wd_asset_list.wd_asset_gallery_list li {
	list-style-type: none;
}

.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
.wd_asset_type_link_list li {
	font-size: 1.0rem;
}
.wd_item_search_form_container .wd_search_form.wd_search_form_advanced input[type='text'] {
    width: calc(100% - 78px);
    display: inline-block;
}
.wd_item_search_form_container div.wd_search_basic_fields button.wd_search_button {
	margin-bottom: 10px;
    font-weight: bold;
}
.wd_search_basic_fields {
	width: 100%;
	text-align: center;
}
.wd_search_basic_fields select {
	width: 48%;
	margin: 1% .5%;
    background-color: #FFF;
}
.wd_search_form.wd_search_form_advanced label {
    line-height: 48px;
}
.wd_search_basic_fields input {
	width: 80%;
	float: left;
	margin: 1%;
}
.wd_search_basic_fields button {
	margin: 2% .5%!important; /* override our importants to overide their importants :)*/
}
.wd_newsfeed_releases-detail .wd_news_body li.wd_asset_gallery {
	list-style: none;
}
.wd_newsfeed_releases-detail .wd_asset_gallery {
	background-color: #FAFAFA;
}
.wd_newsfeed_releases-detail li.wd_item {
	border: none;
}


#wd_printable_content span.xn-location, 
#wd_printable_content span.xn-chron, 
#wd_printable_content span.xn-money,
#wd_printable_content span.xn-person {
	font-weight: normal;
}

.wd_pageid_14083 .wd_newsfeed_releases-teaser .subscribe_link {
	display: none;
}

/* END Newsfeed Releases */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */

.wd_articles form.wd_search_form.wd_search_form_advanced {
    display: block !important;
}
.wd_articles form.wd_search_form_basic,
.wd_articles .wd_search_form_advanced .wd_form_buttons a,
.wd_articles .wd_search_form_advanced > div.wd_form_field:nth-of-type(2),
.wd_articles .wd_search_form_advanced > div.wd_form_field:nth-of-type(3),
.wd_articles .wd_search_form_advanced > div.wd_form_field:nth-of-type(4),
.wd_articles .wd_search_form_advanced > div.wd_form_field:nth-of-type(5),
.wd_articles .wd_search_form_advanced fieldset.wd_form_field,
.wd_articles .wd_search_form_advanced .wd_search_titles_only,
.wd_articles .wd_search_form_advanced .wd_form_field_input  {
	display: none;
}
.wd_articles .wd_search_form_advanced .wd_form_field {
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.wd_articles .wd_search_form_advanced #wd_category_groups {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 5px 0;
}
.wd_articles .wd_search_form_advanced #wd_category_groups .wd_form_field {
	width: 32.5%;
}
.wd_articles .wd_search_form_advanced .wd_form_field_label,
.wd_articles .wd_search_form_advanced .wd_form_field_input {
	display: block;
	width: 98.5%;
	margin: 0;
	text-align: left;
}

span.wd_datepicker-icon {
    color: #000048;
}

/*.wd_form_field_label label {
	line-height: 78px;
}*/

.wd_articles .wd_search_form_advanced .wd_form_footer {
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.wd_articles .wd_search_form_advanced div.wd_form_footer div.wd_form_buttons {
	margin: 25px 0 0;
}
.wd_articles .wd_search_form_advanced div.wd_form_footer input[type="submit"] {
	height: 49px;
}
.wd_articles .wd_search_form_advanced .wd_form_field_input input,
.wd_articles .wd_search_form_advanced .wd_form_field_input select {
	margin: 0;
	font-size: .8rem;
}
.wd_articles .wd_search_form_advanced .wd_input_border {
    width: 100%;
}
.wd_articles ul.wd_category_link_list li {
	float: left;
	font-size: 16px;
	margin-bottom: 5px;
}
.wd_event_subscribe a,
.wd_event_reminder a {
	color: inherit;
}
div.wd_gallery span.filesize {
	font-weight: normal;
}
.wd_articles .wd_author {
	display: none;
}
.wd_articles .wd_item_wrapper {
	margin-left: 0;
}
.wd_articles ul.wd_category_link_list,
.wd_articles .wd_summary {
	display: none;
}
.wd_articles-detail {
    font-family: Gellix,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.wd_articles-detail .wd_asset_gallery,
.wd_articles-detail .wd_asset_inline {
	background-color: transparent;
	border: none;
}


.wd_articles-detail li.wd_item {
	border-bottom: none;
}
.wd_articles-detail .wd_asset_inline_list {
	width: 255px;
	margin: 1em;
}
.wd_articles-detail .wd_asset_inline_list .wd_item{
	padding: 0;
	margin: 0;
}
.wd_articles-detail .wd_author_name {
	display: none;
}
div.wd_articles-embedded-images-right p {
	display: inline-block;
	vertical-align: top;
	max-width: 80%;
	margin: 40px 0;
}
div.wd_articles-embedded-images-right img {
	margin: 40px 0 40px 20px;
	max-width: 19%;
}
div.wd_articles-embedded-images-left p {
	display: inline-block;
	vertical-align: top;
	max-width: 80%;
	margin: 20px 0px 20px 20px;
}
div.wd_articles-embedded-images-left img {
	margin: 20px 0;
	vertical-align: top;
	max-width: 19%;
}

/*END Articles*/

/* News Headlines */

div.wd_news_headlines .wd_title {
	margin: 20px 0 10px 0;
}
div.wd_news_headlines div.wd_publication {
	font-weight: normal;
	margin: 10px 0 20px 0;
}

.wd_news_headlines form.wd_search_form.wd_search_form_advanced {
    display: block !important;
}
.wd_news_headlines form.wd_search_form_basic,
.wd_news_headlines .wd_search_form_advanced .wd_form_buttons a,
.wd_news_headlines .wd_search_form_advanced > div.wd_form_field:nth-of-type(2),
.wd_news_headlines .wd_search_form_advanced > div.wd_form_field:nth-of-type(3),
.wd_news_headlines .wd_search_form_advanced > div.wd_form_field:nth-of-type(4),
.wd_news_headlines #wd_category_groups > div.wd_form_field:nth-of-type(4),
.wd_news_headlines .wd_search_form_advanced fieldset.wd_form_field,
.wd_news_headlines .wd_search_form_advanced .wd_search_titles_only,
.wd_news_headlines .wd_search_form_advanced .wd_form_field_input  {
	display: none;
}
.wd_news_headlines .wd_search_form_advanced .wd_form_field {
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.wd_news_headlines .wd_search_form_advanced #wd_category_groups {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 5px 0;
}
.wd_news_headlines .wd_search_form_advanced #wd_category_groups .wd_form_field {
	width: 32.5%;
}
.wd_news_headlines .wd_search_form_advanced .wd_form_field_label,
.wd_news_headlines .wd_search_form_advanced .wd_form_field_input {
	display: block;
	width: 98.5%;
	margin: 0;
	text-align: left;
}
.wd_news_headlines .wd_search_form_advanced .wd_form_footer {
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.wd_news_headlines .wd_search_form_advanced div.wd_form_footer div.wd_form_buttons {
	margin: 25px 0 0;
}
.wd_news_headlines .wd_search_form_advanced div.wd_form_footer input[type="submit"] {
	height: 49px;
}
.wd_news_headlines .wd_search_form_advanced .wd_form_field_input input,
.wd_news_headlines .wd_search_form_advanced .wd_form_field_input select {
	margin: 0;
	font-size: .8rem;
}
.wd_news_headlines .wd_search_form_advanced .wd_input_border {
    width: 100%;
}
/* END News Headlines */

/*Search Results*/

div.wd_search_title,
div.wd_search_context {
	margin-left: 155px;
}

/*END Search Results*/

/* Formbuilder */
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */

/*Site Search Bar*/
div.wd_search_form_container {
	width: 100%;
	/* text-align: right; */
}
.wd_search_form_basic {
    width: 100%;
}

div.wd_search_form_container input {
	display: inline-block;
	width: 30%;
	margin: 15px 0;
	border: 1px solid #eceef2;
}
div.wd_search_form_container input[type=submit] {
	background: #000048 url(../images/cog_icons_search_white_tmplt.svg) center/50% no-repeat;
	border: 0;
	color: transparent;
	width: 40px;
	height: 2.45rem;
	/* margin-left: -10px; */
	position: relative;
}


.wd_search_form_advanced .wd_datepicker-icon:before {
    display: none;
}
button.ui-datepicker-trigger,
button.wd_wai_dp_button {
    background-image: url(../images/cog_icons_calendar_midnight_blue_tmplt.svg);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    /*width: 25px;
    height: 25px;*/
    margin-bottom: 0;
}
/*End Site Search Bar*/

/* Email Alert Link - next to site search bar */
div.wd_searchbar.bg-gray-light3 .row {
	justify-content: space-between;
}
div.wd_search_form_container {
	width: 50%;
}
div.wd_search_form_container input[name='query'] {
	width: 60%;
}
.email_alert_container {
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25%;
}
.email_alert_container a {
	white-space: nowrap;
}
/* END Email Alert Link */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
	color: #000048;
	font-size: 47px;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 1rem 0;
}

div.wd_featureboxes_header {
	position: relative;
	color: #FFF;
}
div.wd_featureboxes_header div.wd_featurebox {
	border: 0;
}
div.wd_featureboxes_header div.wd_featurebox_container {}
div.wd_featureboxes_header div.wd_featurebox_title {
	text-align: left;
	font-size: 24px;
}
div.wd_featureboxes_header div.wd_featurebox_title::after {
	content: "";
	display: block;
	border-bottom: 1px solid #6AA2DC;
	width: 60px;
	padding: 10px 0 0 0;
}
#wd_featurebox-teaser_573 div.wd_featurebox_title::after {
	border-bottom: 1px solid #26EFE9;
}
#wd_featurebox-teaser_574 div.wd_featurebox_title::after {
	border-bottom: 1px solid #6AA2DC;
}

div.wd_featureboxes_header .wd_newsfeed_releases-teaser div.subscribe_link,
div.wd_featureboxes_header .wd_newsfeed_releases-teaser div.wd_thumbnail,
div.wd_featureboxes_header .wd_newsfeed_releases-teaser ul.wd_asset_icon_link_list{
	display: none;
}

div.wd_featureboxes_header .wd_newsfeed_releases-teaser .item,
div.wd_featureboxes_header .wd_articles-teaser .item,
div.wd_featureboxes_header .wd_news_headlines-teaser .item {
	border: 0;
}
div.wd_featureboxes_header .wd_newsfeed_releases-teaser .wd_title,
div.wd_featureboxes_header .wd_newsfeed_releases-teaser .wd_title a,
div.wd_featureboxes_header .wd_articles-teaser .item_name,
div.wd_featureboxes_header .wd_articles-teaser .item_name a,
div.wd_featureboxes_header .wd_news_headlines-teaser .item_name,
div.wd_featureboxes_header .wd_news_headlines-teaser .item_name a {
 	font-size: 32px;
}
div.wd_featureboxes_header .wd_newsfeed_releases-teaser div.wd_summary,
div.wd_featureboxes_header .wd_newsfeed_releases-teaser div.wd_summary p,
div.wd_featureboxes_header .wd_articles-teaser div.item_summary,
div.wd_featureboxes_header .wd_articles-teaser div.item_summary p,
div.wd_featureboxes_header .wd_news_headlines-teaser div.item_summary,
div.wd_featureboxes_header .wd_news_headlines-teaser div.item_summary p {
	display: block;
	color: #000;
}
div.wd_featureboxes_header .wd_news_headlines-teaser div.item_publication {
	font-weight: bold;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {
	text-align: center;
	margin: 20px auto;
}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {
	display: none;
}
.wd_featureboxes_middle .wd_title a,
.wd_featureboxes_middle .item_name a {
	font-size: 1.2rem;
	font-weight: 700;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	color: #fff;
}
.wd_featureboxes_middle .more a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 .5rem 1rem 0;
	padding: .85em 1em;
	-webkit-appearance: none;
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-transition: background-color .25s ease-out,color .25s ease-out;
	transition: background-color .25s ease-out,color .25s ease-out;
	font-size: .80rem;
	font-weight: 700 !important;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	background-color: #26EFE9;
	color: #fff;
	z-index: 999;
}
.wd_featureboxes_middle .more a:hover {
	background-color: #008E33;
	color: #FFF;
}
.wd_featureboxes_middle p.more a::after {
	content: "\e907";
	font-family: Cognizant-Icons;
	font-style: normal;
	margin-top: -0.2rem;
	margin-left: .5rem;
}
.wd_featureboxes_middle .item .taggie {
	background: url(../images/taggie.png) 5px 5px no-repeat;
	background-size: 20px;
	padding: 5px 5px 5px 35px;
	margin: 0;
	font-weight: bold;
	display: inline-block;
	color: #fff;
	font-size: 15px;
}
.wd_featureboxes_middle .item a.wd_taggie-more {
	display: inline-block;
	padding: 10px 20px;
	margin: 10px;
	background: #26EFE9;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.wd_featureboxes_middle .item a.wd_taggie-more:after {
	font-family: 'Cognizant-Icons' !important;
	content: "\e907";
	color: #fff;
	top: 23%;
	right: 0;
	padding-left: 10px;
	border-color: transparent;
}
.wd_featureboxes_middle .item a.wd_taggie-more:hover:after {
	content: "\e908";
}
.wd_featureboxes_middle div.wd_newsfeed_releases-teaser .wd_date,
.wd_featureboxes_middle div.wd_articles-teaser .wd_date {
	display: inline-block;
	color: #fff;
	padding: 5px 10px 5px 0;
	margin: 0;
	font-size: 15px !important;
	font-family: "Gellix","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	font-weight: bold !important;
}
.wd_featureboxes_middle div.wd_newsfeed_releases-teaser .item {
	border-bottom: none;
}
.wd_featureboxes_middle .wd_summary {
	display: none;
}
.wd_featureboxes_middle .wd_thumbnail {
	display: none;
}
.wd_featureboxes_middle .wd_newsfeed_releases-teaser .subscribe_link {
	display: none;
}
.wd_featureboxes_middle span.wd_icon {
	color: #ffffff;
	margin-left: 5px;
}
#wd_featurebox-teaser_571 .item_name ~ p {
    display: none;
}
#wd_featurebox-teaser_571 .item {
	border-bottom: none;
}
#wd_featurebox-teaser_571 .item_date {
	font-weight: 700;
	font-size: 15px;
}


div.wd_featureboxes_header .wd_articles-teaser .item > .itemlink{
	display: none; 
}


div.wd_featureboxes_home {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px 0;
}
div.wd_featureboxes_home div.wd_featurebox {}
div.wd_featureboxes_home div.wd_featurebox_container {
	position: relative;
	width: 31%;
	height: auto;
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 20px 1%;
	cursor: pointer;
}
div.wd_featureboxes_home div.wd_featurebox_title {
	display: none;
}
div.wd_featureboxes_home .wd_imagetable {
	display: none;
}
div.wd_featureboxes_home div.wd_featurebox p {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000048;
	color: #FFFFFF;
	margin: 0;
	padding: 20px;
}
div.wd_featureboxes_home div.wd_featurebox p,
div.wd_featureboxes_home div.wd_featurebox p a {
	color: #FFFFFF;
	font-weight: 700;
    text-decoration: none;
}
div.wd_featureboxes_home div.wd_featurebox p a:hover {
	color: #fff;
}

div.wd_featureboxes_middle div.wd_featurebox {}
.featured {
	background: #4398b5; /* Old browsers */
	background: -moz-linear-gradient(left, #4398b5 0%, #6db33e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #4398b5 0%,#6db33e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #4398b5 0%,#6db33e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4398b5', endColorstr='#6db33e',GradientType=1 ); /* IE6-9 */
	padding: 80px 0;
}
.featured div.wd_featureboxes_middle .wd_summary {
	display: none;
}
.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}
.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}
.wd_featureboxes_socialhub .wd_tabs {
	background: none;
	border: none;
}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper {
	padding: 0;
}
.wd_featureboxes_socialhub {
	margin: 20px 0;
	padding: 10px 0;
}

.wd_featureboxes_tabbed {
	float: left;
	width: 65%;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}
.wd_tabs {
	margin-top: 0;
	margin-bottom: -1px;
	background: #ebebeb;
	border: 1px solid #ccc;
	border-bottom: none;
}
.wd_featureboxes_tabbed .wd_tab {
	margin: 0;
	padding: 20px;
	border-right: 1px solid #cccccc;
	border-top: 5px solid #000048;
	border-bottom: none;
}
#wd_featureboxes_tabs-tabbed ul.wd_tabs {
    background: #fff;
    border-top: none;
    border-right: none;
}
.wd_tabs_content_wrapper {
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom: 20px;
}
.wd_featureboxes_tabbed .wd_tab.wd_tab-inactive {
	background-color: #ececec;
	border-top: 1px solid #ccc;
	padding-top: 23px;
}
.wd_tab-inactive {
	font-weight: bold;
	color: grey;
}
.wd_tab-active {
	color: #000048;
}
.wd_featureboxes_tabbed .wd_tab-inactive {
	background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}
.wd_tabs_container .item {
	padding: 10px 0 20px;
	border-bottom: 1px solid lightgrey;
}

.wd_tabs_container .wd_thumbnail {
	display: none;
}

.wd_featureboxes_tabbed p.more {
	text-align: center;
	padding: 1rem 0 0;
}
.wd_featureboxes_tabbed p.more a {
	color: #007e2e;
	background-color: #fff;
	padding: 0.85em 1em;
	line-height: 1;
	font-size: 1rem;
	transition: background-color .25s ease-out,color .25s ease-out;
	font-weight: 700 !important;
	text-decoration: none;
	border: 2px solid #26EFE9;
}
.wd_featureboxes_tabbed p.more a::after {
	content: "\e907";
	font-family: Cognizant-Icons;
	font-style: normal;
	margin-top: -0.2rem;
	margin-left: .5rem;
}

a.wd_taggie-more {
	font-size: 20px;
}

.wd_featureboxes_middle .item a.wd_taggie-more {
	display: inline-block;
	padding: 10px 20px;
	margin: 10px;
	background: #26EFE9;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.wd_featureboxes_middle .item a.wd_taggie-more:after {
	font-family: 'Cognizant-Icons' !important;
	content: "\e907";
	color: #fff;
	top: 23%;
	right: 0;
	padding-left: 10px;
	border-color: transparent;
}
.wd_featureboxes_middle .item a.wd_taggie-more:hover:after {
	content: "\e908";
}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {
    text-align: left;
}

.wd_featureboxes_tabbed .wd_standard-teaser .item_name,
.wd_featureboxes_tabbed .wd_newsfeed_releases-teaser .wd_title {
	font-size: 1rem;
}
.wd_featureboxes_tabbed .wd_newsfeed_releases-teaser .subscribe_link,
.wd_featureboxes_tabbed .wd_newsfeed_releases-teaser .wd_thumbnail,
.wd_featureboxes_tabbed .wd_newsfeed_releases-teaser .taggie,
.wd_featureboxes_tabbed .wd_newsfeed_releases-teaser .wd_asset_icon_link_list {
	display: none;
}

/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */
.wd_modal-outer .wd_modal-inner {
	max-width: 550px !important;
	width: auto !important;
	height: auto !important;
}
.wd_modal-outer .wd_asset_modal img {
    max-width: none !important;
    width: 100%;
}
.wd_modal-outer .wd_gallery_modal .wd_summary p {
    font-style: italic;
}
div.wd_rssfeeds_item {
	margin-bottom: 10px;
}
.button-group.m0.flex-wrap.text-white i.fab:before {
    font-family: fontawesome;
    color: #26EFE9;
    font-size: 30px;
/*    position: relative;
    top: 15px;
    padding: 0 5px;*/
}
.wd_subscribe_icon {
	background: url(../images/webdriver/email_alerts.png) 0px 3px no-repeat;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.wd_subscribe_icon img {
	display: none;
}

.wd_newsfeed_releases-detail a.prnews_a,
a.prnews_a {
    color: #26EFE9;
}


p.prnml20{
	font-size: inherit !important;
	    
}

.wd_news_body table tbody,
.wd_news_body table tfoot, 
.wd_news_body table thead,
.wd_news_body table.prntblns,
.wd_news_body table.prntblns tbody,
.wd_news_table table{
	border: none;
	font-size: 14px;
}



/* OVERWRITING IMPORTANTS FOR NEWS TABLES coming from before */


.wd_news_body table.prntblns p,
.wd_news_table table p,
p.prnews_p{
	font-size: inherit !important; 
}

.fullscreen-button{
	background-color: #e3e3e3 !important;
	color: #727272 !important;
}

.wd_news_body table tbody tr:nth-child(even){
	background: transparent;
}

#wd_printable_content ul,
#wd_printable_content ol{
    font-family: Gellix !important;
    font-weight: normal !important;
}

.wd_articles-detail p{
	margin-bottom: 1em;
	padding-bottom: 0;
}

.wd_page_links a {
    text-decoration: none;
}

.wd_sphinx_search {
    margin-bottom: 40px;
}

/* CLIENT CSS OVERRIDES */
.primary-menu.ww-menu .ww-drpdwn.opens-left>.submenu.is-dropdown-submenu{
	top: 1.9rem;
}
div.hex-link {
	margin-top: 0;
}

.wd_mega_menu_ad_bg{

    background-size: cover !important;
	display: flex;
}

/* IE11 Flex fix*/
.row {
	width: 100%;
}
/*.wd_featureboxes_header .wd_featurebox_container {
    width: 50%;
}*/
.large-12 {
    flex-shrink:0;
    flex-basis: auto;
}
.header-menu .header-submenu .arrow-end i, 
.header-menu .header-submenu .arrow-end .dropdown.menu > li.is-dropdown-submenu-parent > a::after, 
.header-menu .header-submenu .arrow-end .offering .accordion-item .accordion-title::before, 
.offering .accordion-item .header-menu .header-submenu .arrow-end .accordion-title::before, 
.header-menu .header-submenu .arrow-end .general-accordion .accordion-item .accordion-title::before, 
.general-accordion .accordion-item .header-menu .header-submenu .arrow-end .accordion-title::before, 
.header-menu .header-submenu .arrow-end .case-study-accordion .accordion-item .accordion-title::before, 
.case-study-accordion .accordion-item .header-menu .header-submenu .arrow-end .accordion-title::before {
	top: -5px;
}




/* Small devices (landscape phones) */
@media (max-width: 400px) {
	.wd_featureboxes_tabbed li.wd_tab {
		width: 100%;
	}
}

/* Medium devices (tablets) */
@media (max-width: 767px) {
	p iframe {
		width: 70%;
		height: 12em;
	}
}

/* Large devices (desktops) */
@media (max-width: 991px) {
	.wd_featureboxes_tabbed {
		width: 100%;
		float:none;
	}
	.wd_featureboxes_socialhub.wd_featureboxes-vertical {
		margin-top: 200px;
		width: 100%;
		float: none;
	}
	.search-box {
		float: none;
		width: 100%;
		clear: both;
		margin-top: 30px;
	}
	.wd_featureboxes_tabbed li.wd_tab {
		width: 50%;
	}
	.large-12 .wd_newsfeed_releases,
	.large-12 .wd_news_headlines,
	.large-12 .wd_articles {
		width: 100%;
	}
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {
	.wd_articles .wd_search_form_advanced .wd_form_field,
	.wd_articles .wd_search_form_advanced .wd_form_field .wd_input_border,
	.wd_articles .wd_search_form_advanced .wd_form_field select,
	.wd_articles .wd_search_form_advanced .wd_form_field input,
	.wd_articles .wd_search_form_advanced #wd_category_groups,
	.wd_articles .wd_search_form_advanced #wd_category_groups .wd_form_field,
	.wd_news_headlines .wd_search_form_advanced #wd_category_groups,
	.wd_news_headlines .wd_search_form_advanced #wd_category_groups .wd_form_field,
	.wd_articles .wd_search_form_advanced .wd_form_footer {
		width: 100%;
		max-width: 100%;
	}
	.wd_articles .wd_search_form_advanced div.wd_form_footer div.wd_form_buttons {
		margin: 10px 0 0;
	}
}

@media (max-width: 1058px) {}
@media (max-width: 996px) {
	div.wd_featureboxes_home div.wd_featurebox_container {
		width: 48%;
	}
}

@media (max-width: 892px) {}

@media (max-width: 806px) {
	.wd_search_basic_fields select {
		width: 98%;
		margin: 5px 0 5px 5px;
	}
}

@media (max-width: 796px) {
	.wd_wai_datepicker .wd_wai_datepickerDialog {
        width: auto;
	}
	.wd_searchbar .wd_search_form_basic {
         display: flex;
		 padding: 0 15px;
	}
	div.wd_search_form_container {
		width: 100%;
	}
	div.wd_search_form_container input {
		/*width: auto;
        flex: 1;*/
		flex-grow: 1;
		}
	.fullwidthrow .columns.medium-12.large-12{
		width: 100%;
	}

	.fullwidthrow .wd_featureboxes_header .wd_featurebox_container{
		width: 100%;
	}
	div.wd_search_form_container input[type="submit"] {
		float: right;
		margin-left: 10px;
        flex: 0;
	}
	.wd_search_basic_fields select {
		width: 98%;
	}
	.wd_search_basic_fields input {
		width: 70%;
	}
	.email_alert_container {
		width: 100%;
		flex: unset;
		max-width: unset;
		margin-bottom: 5px;
	}

	.wd_white-overlay::before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
    opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(90deg, white, rgba(255, 255, 255, 0.47));

}
	/* Start News Page */
	.wd_item:nth-child(odd) a.wd_arrow_link.button.small,
	.wd_item:nth-child(odd) a.text-caps.button.small {
		margin-left: 20px;
	}
	.wd_item div.wd_thumbnail {
		height: auto;
	}

	/* End News Page */

	/* Start In The News Page */
	.wd_item:nth-child(2n+1) a.wd_arrow_link.button.small,
	.wd_item:nth-child(2n+1) a.text-caps.button.small {
		margin-left: 20px;
	}
	.wd_item div.wd_captioned_image {
		height: auto;
	}
	/* End Start In The News Page */
	.wd_item:nth-child(even) .wd_item_wrapper a.wd_arrow_link.button.small,
	.wd_item:nth-child(2n+1) .wd_item_wrapper a.wd_arrow_link.button.small,
	.wd_item:nth-child(2n+1) .wd_item_wrapper a.text-caps.button.small,
	.wd_item:nth-child(odd) .wd_item_wrapper a.wd_arrow_link.button.small,
	.wd_item:nth-child(odd) .wd_item_wrapper a.text-caps.button.small {
		margin-left: 0;
	}

}

@media (max-width: 575px) {
	.wd_page_limit {
    float: none;
    text-align: center;
}

ul.wd_page_links {
    float: none;
}

.wd_page_menu nav {
    text-align: center;
}
	div.wd_featureboxes_header {
		margin-top: 30px;
	}
}


@media (max-width: 540px) {
	.wd_search_basic_fields input {
	width: 67%;
	margin-left: 5px;
	margin-bottom: 5px;
	}
	.wd_item .wd_thumbnail {
	margin: 20px auto;
	width: 100%;
	}
	.wd_item_wrapper {
		margin: 0;
	}
	.wd_item .wd_author {
		width: 100%;
		margin: 10px 0;
		min-height: 30px;
		text-align: left;
	}
	div.wd_featureboxes_home div.wd_featurebox_container {
		width: 100%;
	}
	.item:nth-child(2n+1) div.wd_thumbnail, 
	.wd_item:nth-child(2n+1) div.wd_thumbnail, 
	.wd_item:nth-child(2n+1) div.wd_captioned_image, 
	.item:nth-child(2n) div.wd_item_wrapper, 
	.wd_item:nth-child(2n) div.wd_item_wrapper,
	.item:nth-child(2n) div.wd_thumbnail, 
	.wd_item:nth-child(2n) div.wd_thumbnail, 
	.wd_item:nth-child(2n) div.wd_captioned_image, 
	.item:nth-child(2n+1) div.wd_item_wrapper, 
	.wd_item:nth-child(2n+1) div.wd_item_wrapper {
 	   float: none !important;  
	}
	.item div.wd_thumbnail, 
	.wd_item div.wd_thumbnail, 
	.wd_item div.wd_captioned_image,
	.item div.wd_item_wrapper, 
	.wd_item div.wd_item_wrapper {
    	width: 100% !important;
	}
	div.wd_newsfeed_releases .wd_item:nth-child(2n+1) a.wd_arrow_link.button.small,
	div.wd_newsfeed_releases .wd_item:nth-child(2n+1) a.text-caps.button.small {
	    margin-left: 0;
	}
	.fullwidthrow {
		height: auto;
	}

}
